    .header {
    background-color: #f1f1f1;
    padding: 20px 10px;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    position: fixed;
    overflow: hidden;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 6%;
  }

    .header a {
    float: center;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
    display:block;
  }

  .header img.logo {
    width: 300px;
  }
    @media screen and (max-width: 500px) {
    .header a {
      float: none;
      display: block;
      text-align: left;
    }
  
  }

  footer a {
    color: #eee;
    font: 14px serif;
    text-decoration: none;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, Helvetica, sans-serif;
    }

  div.unten{
    position: fixed;
    padding-left: 5%;
    padding-right: 5%;
    background: #222;
    left: 0;
    right: 0;
    bottom: 0;
    height: 6%;
    display:grid;
    grid-template-columns:1fr;
    grid-template-rows: repeat(3, 1fr);
  }

  .Daten {
    float: left;
    grid-row: 2 / span 1;
  }

  .Kontakt {
    float: right;
    grid-row: 2 / span 1;
  }

  .main{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, Helvetica, sans-serif;
    text-align: center;
    padding-top: 18%;
  }

  @media screen and (max-width: 500px) {
    .main {
      padding-top: 40%;
    }
  }
  @media screen and (max-width: 500px) {
    .main h1 {
      font-size: 24px;
    }
  }
  @media screen and (max-width: 500px) {
    .main h2 {
      font-size: 18px;
    }
  }

  button{
    margin: 0 auto;
    display: block;
    padding: 15px 35px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, Helvetica, sans-serif;
    background-color: #cc0000;
    color: #eee;
    font-size: 16px;
    border: none;
    margin-top: 2%;
    cursor: pointer;
    
  }
  button:hover{
    background-color: #cc3636;
  }

